Page MenuHomePhabricator

SCAP: Upload debian package version 3.7.5-1
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
operations/puppet : productionUpgrade scap package to 3.7.5-1

Event Timeline

mmodell triaged this task as High priority.Jan 11 2018, 10:29 PM
mmodell created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJan 11 2018, 10:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 403775 had a related patch set uploaded (by 20after4; owner: 20after4):
[operations/puppet@production] Upgrade scap package to 3.7.5-1

https://gerrit.wikimedia.org/r/403775

mmodell removed akosiaris as the assignee of this task.Jan 11 2018, 10:31 PM
mmodell updated the task description. (Show Details)
mmodell added a subscriber: akosiaris.

Mentioned in SAL (#wikimedia-operations) [2018-01-12T10:11:15Z] <godog> upload scap 3.7.5-1 - T184774

Change 403775 merged by Filippo Giunchedi:
[operations/puppet@production] Upgrade scap package to 3.7.5-1

https://gerrit.wikimedia.org/r/403775

mmodell closed this task as Resolved.Jan 12 2018, 1:27 PM
mmodell claimed this task.
mmodell reassigned this task from mmodell to fgiunchedi.Jan 12 2018, 1:27 PM
238482n375 removed fgiunchedi as the assignee of this task.Jun 15 2018, 8:04 AM
238482n375 lowered the priority of this task from High to Lowest.
238482n375 moved this task from Next Up to In Code Review on the Analytics-Kanban board.
238482n375 edited subscribers, added: 238482n375; removed: Aklapper.
This comment was removed by akosiaris.